<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
<title>You are at the activity/index.page</title>

</head> 
	<body>
		<h2 align="center">You are at the activity/index page.</h2>



		<h2 align="center"><font color="red">We will be linking different
			<br>web pages using absolute
			<br>and relative links</h2>

			<a href="https://loodibee.com/wp-content/uploads/nba-logo-transparent-300x300.png"></a>
		<img src="https://loodibee.com/wp-content/uploads/nba-logo-transparent-300x300.png">
		
		
		
		<ol type="a"><font color="black">	
			<!-- relative link -->
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
			<li><a href="./music/review.html">music/reviews.html</li>
		</ol>
	</body>

</html>